Skip to content
Compare
Choose a tag to compare

Fully working everything embedded in the binary

Note: For this binary to work on your system you have to install libleveldb and liblzma as dependencies.